body{
    font-family: 'Galano Grotesque', sans-serif !important;
}
h1 h2 h3 h4 h5 h6{
    font-family: 'Galano Grotesque', sans-serif !important;
}
h1{
    font-family: 'Galano Grotesque', sans-serif !important;
}

p{
    font-family: 'Galano Grotesque', sans-serif !important;
}
a{
    font-family: 'Galano Grotesque', sans-serif !important;
}

.qaz {
    font-size: 22px !important;
}

.dashboard-nav__menu-list li.active a {
    background: initial;
    color: #000;
}

.dashboard-nav__menu-list li.actif a {
    background: #234c5b;
    color: #fff;
}

.dashboard-nav__menu-list li a i {
    color: #0071dc !important;
}

.asz {
    padding-top: 0px !important;
}

.content-menu-detail .header-top-05 {
    background: #031f42;
}
.content-menu-detail .shop-main-content {
    width: 100%;
}
.content-menu-detail .header-main-05 {
    background: #fff;
    box-shadow: 0 10px 26px rgb(0 0 0 / 5%) !important;
    padding: 10px 0;
}
.content-menu-detail .header-main-05 a{
    color: #031f42 !important;
}

.shop-main-content {
    margin-top: 10px;
}

.swiper-slide.product-image-main.swiper-slide-active img {
    width: 100%;
    height: 100%;
}

.showservice {
    margin-top: 0 !important;
}
.showservice .custom-container {
    margin-top: 190px;
}

.section-padding-01 {
    padding-top: 87px;
}

.showactivite {
    padding-top: 130px;
}

.tutor-course-sidebar > *:first-child {
    margin-top: 30px;
}

.blog-cat {
    margin-top: 30px;
}

.list-blog .section-padding-01 {
    padding-top: 20px;
}
.list-blog .row.gy-6.grid {
    height: 489.469px !important;
}

.banner-big-box {
    padding: 0px 0px 0px 0px !important;
}

.categories-item-02 .categories-item-02__link {
    background: #FFFFFF !important;
    border-color: #FFFFFF !important;
    box-shadow: 0 10px 20px rgb(0 0 0 / 5%) !important;
}
.categories-item-02:hover .categories-item-02__name {
    color: #000000 !important;
}

.dashboard__card {
    background: #fff;
    padding: 10px;
}

.section-title__title {
    font-size: 20px;
}

.tox-notifications-container {
    display: none !important;
}

.tox.tox-tinymce {
    height: 300px !important;
}

.instructor-itemimage img {
    border-radius: initial !important;
}

.bg_clr{
    background: #234c5b;
}

.btn-primary {
    background-color: #0b9591 !important;
    border-color: #0b9591 !important;
    color: #FFFFFF;
}

.tutor-course-top-info__badges .badges-category {
    color: #ffc221;
    font-size: 20px;
}
.btn-primary:focus, .btn-primary:active, .btn-primary:hover {
    background: #ffc221 !important;
    border-color: #ffc221 !important;
    color: #234c5b;
}

.tutor-course-price-preview__social a:hover {
    color: #ffc221;
}

.sidebar-widget-02__categories {
    background: #234c5b;
}

h3.banner-caption__title {
    color: #0b9591 !important;
}

a:hover {
    text-decoration: none;
    color: #234c5b !important;
}

.testimonial-caption-02__title {
    color: #0b9591;
}

.courses-tab-menu-02 .nav li button.active {
    color: #fff;
    background: #234c5b;
}

.courses-tab-menu .nav li button {
    color: #234c5b;
}

h2.section-title__title {
    color: #234c5b;
}
h3.course-info__title-02 {
    color: #234c5b;
}

.course-info-02__description {
    color: #234c5b;
}
h2.section-title__title-02 {
    color: #234c5b;
}

h3.event-item__title a {
    color: #234c5b;
}
p{
    color: #234c5b !important;
}
h2.section-title__title-03{
    color: #234c5b !important;
}

.menu-content-list__link {
    font-size: 15px;
    line-height: 26px;
    color: #234c5b;
    font-weight: initial;
}

.newsletter__title {
    color: #234c5b;
}

.btn-hover-primary:hover {
    background-color: #234c5b;
    border-color: #234c5b;
}

.counter-item-04__count {
    color: #234c5b;
}

h1, h2, h3, h4, h5, h6 {
    color: #234c5b;
}

.footer-widget__link li a {
    color: #234c5b !important;
}
.footer-widget__link li a:hover {
    color: #ffc221 !important;
}
.section-title__title-02 span {
    color: #234c5b;
}

.menu-content-list a:hover {
    color: #ffc221 !important;
}

.courses-section .menu-content-list__link {
    font-size: 15px;
    line-height: 26px;
    color: #234c5b !important;
    font-weight: bold !important;
}

.back-to-top {
    background: #ffc221 !important;
}

.categories-item:hover .categories-item__link {
    background: #234c5b;
}

h3.banner-caption-03__title {
    color: #0b9591 !important;
}

.menu-primary .mega-menu-content {
    max-width: 1110px !important;
}

.menu-content-list__link {
    font-size: 14px;
}

.offcanvas-user.d-lg-none {
    display: none;
}

.actualite-home .page-banner__caption {
    padding-top: inherit;
    padding-bottom: 20px;
}

@media only screen and (min-width: 767px)
{
    
    .header-main-wrapper {
        height: 100px;
    }
    
    .header-logo__logo {
        width: 200px;
    }
    
    .footer-widget__logo img {
        width: 200px;
    }

}

/* RESPONSIVE */

@media only screen and (max-width: 767px)
{
    .offcanvas-user.d-lg-none {
        display: none;
    }

    .offcanvas-menu .menu-content-banner, .offcanvas-menu .menu-content-list {
        margin-top: 0px;
    }
    
    .menu-content-list__link {
        font-size: 15px;
    }

    .menu-content-list__link {
        font-size: 13px;
    line-height: 26px;
    color: #c7c7c7;
    font-weight: 500;
    display: block;
    }

}

/* EN RESPONSIVE */

.actualite-home-section h3.blog-item__title {
    line-height: 1.2;
}

.section-home-activite .event-item-02__title {
    font-size: 16px;
    line-height: 1.3;
}
.section-home-activite .event-item-02 {
    padding-bottom: 10px;
}

div#newsletter-success {
    position: absolute;
}

.content-nos-services .event-item__title {
    font-weight: 400;
}

.dashboard-nav__menu-list li.actif a:hover {
    background: #234c5b;
    color: #fff !important;
}

.videoserve {
    padding: 88px 0px 170px 0px !important;
}

.categories-item-02__link {
    height: initial;
    min-height: 50px;
}

.mode-op .banner-caption-03 {
    max-width: inherit;
}

.actualite-home-section .slider-wrapper {
    margin-top: inherit !important;
    height: 200px;
    width: 350px;
}

.actualite-home-section .video-play__text p {
    color: #fff !important;
    font-weight: 600 !important;
}

.actualite-home-section .video-play a {
    width: 300px;
}

.actu-detail .slider-wrapper {
    margin-top: initial !important;
}

.actu-detail .video-play.aos-init.aos-animate {
    position: absolute;
    top: 40%;
    left: 45%;
}